directory-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Emmanuel Lecharny" <elecha...@gmail.com>
Subject Re: TLP common version
Date Mon, 28 May 2007 11:44:41 GMT
Hi,

the TLP pom should be updated to 1.0.7-SNAPSHOT, as some maven-plugins
have been updated into apacheds, daemon and shared (surefire and
eclipse bumped to 2.3)

This will then be on the same version number than the ones in
apacheds, shared, daemon and oot pom.xml

On 5/28/07, Emmanuel Lecharny <elecharny@apache.org> wrote:
> Enrique Rodriguez a écrit :
>
> > Hi, Directory developers,
> >
> > With the recent pom updates, my build busted.  I fixed it by up'ing
> > the version at:
> >
> > http://svn.apache.org/repos/asf/directory/tlp-common/trunk/pom.xml
> >
> > The tlp-common pom is at 1.0.6-SNAPSHOT, but other subprojects, like
> > apachds trunk and shared are looking for 1.0.7-SNAPSHOT.
>
> Well, I think I did this mistake when I created the pre-release for
> 1.5.0, upgrading this TLP pom to 1.0.7-SNAPSHOT.
>
> We will have a look at it, and see how to fix it the best possible way.
>
> Thanks for the heads up !
>
> > Without the versions lining up, the shared and trunk builds fail for
> > me since the build defaults to source 1.4 and we have 1.5 features.
>
> There are no more 1.4 default, I think I have removed it and replaced it
> with 1.5. I will double check anyway !
>
> Emmanuel
>
>


-- 
Regards,
Cordialement,
Emmanuel Lécharny
www.iktek.com

Mime
View raw message